.w60 {
  width: 60%;
  margin-top: 10px;
}

.w60 button {
  background: #38a038;
}

.titre-section {
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 20px;
}

.container-onglets {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 25px;
  margin-top: 10px;
}

.container-onglets input {
  width: 30%;
  font-size: 24px;
  background: #acabab;
  text-align: center;
  border-radius: 5px;
  text-transform: uppercase;
  -webkit-appearance: none;
  outline: none;
}

.container-onglets input:nth-last-child(2) {
  width: 60%;
  font-size: 10px;
  text-transform: lowercase;
}

.container-onglets input:last-child {
  padding: 10px;
}

.container-categorie {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 50px;
}

.container-categorie #card-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.container-categorie .categorie-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 300px;
  gap: 20px;
}

.container-categorie .categorie-card input {
  width: 300px;
  background: #acabab;
  text-align: center;
  border-radius: 5px;
  text-transform: uppercase;
  -webkit-appearance: none;
  outline: none;
}

.container-categorie .categorie-card input:first-child {
  font-size: 24px;
}

.container-categorie .categorie-card img {
  width: 100%;
  height: 100%;
}

.container-categorie .categorie-card p {
  text-align: center;
}

#description-form {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#description-form #description-area {
  width: 100%;
}

#tab-artiste {
  margin-top: 50px;
  width: 60%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 3fr 0.5fr;
      grid-template-columns: 1fr 1fr 3fr 0.5fr;
  text-align: center;
}

#tab-artiste .tab-cat {
  background-color: #8a8484;
}

#tab-artiste .case {
  padding: 5px;
}

#tab-artiste .delete-button {
  border-radius: 50%;
  background: red;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  -ms-flex-item-align: center;
      align-self: center;
  -ms-flex-line-pack: center;
      align-content: center;
  text-align: center;
}
/*# sourceMappingURL=admin.css.map */